IMPORTRPM_OBS_SYNC /var/lib/jenkins/jobs/
TRBS_AUTO_REMOVE /var/lib/jenkins/jobs/
TRBS_BUILDLOGS /var/lib/jenkins/jobs/
TRBS_IMAGE_CREATOR /var/lib/jenkins/jobs/
TRBS_MAKE_REPO_KS /var/lib/jenkins/jobs/
TRBS_OBS_UPDATE_GIT /var/lib/jenkins/jobs/
TRBS_POST_IMAGE_CREATOR /var/lib/jenkins/jobs/
TRBS_REPO_CLEANUP /var/lib/jenkins/jobs/
TRBS_SUBMIT /var/lib/jenkins/jobs/
TRBS_SUBMIT_GROUP /var/lib/jenkins/jobs/
TRBS_SYNC_AWS /var/lib/jenkins/jobs/
TRBS_TEST_AUTOMATION /var/lib/jenkins/jobs/
trigger_for_sync_repo /var/lib/jenkins/jobs/
TRIGGER_OBS_SYNC /var/lib/jenkins/jobs/

